Bug 70405 - desktop file fixes
desktop file fixes
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: grip (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-31 23:42 EDT by Havoc Pennington
Modified: 2014-03-16 22:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-06 00:18:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-31 23:42:48 EDT
Should move to /usr/share/applications

Name field should be "CD Ripper" or something rather than grip

Comment should be something like "Rip CD tracks to MP3 files"

Should have Categories including AudioVideo;Application;X-Red-Hat-Extra;

Desktop file itself should be namespaced, e.g. net-grip.desktop
(namespace net- is used by default when there's no obvious "vendor")

See mailing list for info on all this. desktop-file-install is available as a
helper tool.
Comment 1 Bill Nottingham 2003-02-06 00:18:15 EST
Fixed in 3.0.5-4.

Note You need to log in before you can comment on or make changes to this bug.